/* Localized versions of Info.plist keys */
NSHumanReadableCopyright = "© Markus Müller, 2008 - 2011";
MNPDFType = "PDF 文書";
MNPNGType = "PNG 画像";
MNHTMLOutlineType = "HTML アウトライン";
NSRTFPBoardType = "RTF アウトライン";
MNTextOutlineType = "テキストアウトライン";